@charset "utf-8";
@import url("//fonts.googleapis.com/earlyaccess/notosansjp.css");
@import url("//fonts.googleapis.com/earlyaccess/notosansjp.css");
@import url("//fonts.googleapis.com/earlyaccess/notosansjp.css");
* {
  font: inherit;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  text-decoration: none;
  vertical-align: baseline;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box; }

html {
  font-size: 62.5%; }

body {
  background: #fff;
  color: #464646;
  font-family: 'Noto Sans JP', 'YuGothic', 'Yu Gothic', '游ゴシック', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Meiryo', 'メイリオ', 'Helvetica', sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1;
  position: relative;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
  width: 100%;
  height: 100%;
  line-height: 1.5; }

.left {
  float: left; }

.right {
  float: right; }

.center {
  text-align: center; }

.relative {
  position: relative; }

.font-ptsans {
  font-family: 'PT Sans', sans-serif; }

a,
a:active,
a:hover,
a:link,
a:visited {
  color: inherit;
  -webkit-tap-highlight-color: transparent;
  -moz-tap-highlight-color: transparent;
  -ms-tap-highlight-color: transparent;
  -o-tap-highlight-color: transparent;
  tap-highlight-color: transparent;
  text-decoration: none;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out; }
  a img:hover,
  a:active img:hover,
  a:hover img:hover,
  a:link img:hover,
  a:visited img:hover {
    opacity: 0.8;
    cursor: pointer; }

a:hover {
  color: #e60012; }

a.link:after {
  content: '';
  display: inline-block;
  background: url("../images/icn_win.png");
  width: 11px;
  height: 10px;
  background-size: contain;
  margin-left: 5px; }

img {
  vertical-align: bottom; }

.pc {
  display: block; }
  @media only screen and (max-width: 767px) {
    .pc {
      display: none; } }

.sp {
  display: none; }
  @media only screen and (max-width: 767px) {
    .sp {
      display: block; } }

.note {
  font-size: 12px; }

.center {
  text-align: center; }

.notice {
  font-size: 12px; }

.instagram {
  position: relative;
  background: url("../images/bg_instagram_temp.jpg") no-repeat ;
  height: 300px; }
  .instagram #sb_instagram {
    position: absolute;
    left: -1000%;
    right: -1000%; }
    .instagram #sb_instagram #sbi_images .sbi_item {
      width: 150px !important;
      height: 150px !important; }
  .instagram .insta_ttl {
    position: absolute;
    width: 200px;
    height: 200px;
    background: #bd0711;
    color: #fff;
    color: rgba(255, 255, 255, 0.8);
    text-align: center;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
    .instagram .insta_ttl p {
      line-height: 1.5; }
    .instagram .insta_ttl p#insta_ttl_icn {
      padding-top: 40px; }
    .instagram .insta_ttl p#insta_ttl_icn {
      margin-bottom: 6px; }
    .instagram .insta_ttl p#insta_btn {
      border-radius: 5px;
      background: #fff;
      color: #bd0711;
      text-align: center;
      padding: 3px 8px;
      display: inline-block;
      margin: 5px 0; }
      .instagram .insta_ttl p#insta_btn:hover {
        opacity: 0.9; }
      .instagram .insta_ttl p#insta_btn a {
        display: block; }

#instaWrap {
  height: 300px;
  position: relative;
  overflow: hidden;
  background: #fff;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  top: 0px;
  margin-bottom: 20px; }
  #instaWrap #instagram {
    position: absolute;
    overflow: hidden;
    left: 50%;
    width: 2400px;
    margin-left: -1200px; }
    #instaWrap #instagram ul {
      clear: both;
      margin: 0 auto;
      width: 1800px; }
      #instaWrap #instagram ul li {
        float: left;
        width: 150px;
        height: 150px;
        overflow: hidden;
        text-align: center; }
        #instaWrap #instagram ul li img {
          height: 150px;
          width: auto; }
  #instaWrap .insta_ttl {
    position: absolute;
    width: 200px;
    height: 200px;
    background: #bd0711;
    color: #fff;
    color: rgba(255, 255, 255, 0.8);
    text-align: center;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
    #instaWrap .insta_ttl p {
      line-height: 1.5; }
    #instaWrap .insta_ttl p#insta_ttl_icn {
      padding-top: 40px; }
    #instaWrap .insta_ttl p#insta_ttl_icn {
      margin-bottom: 6px; }
    #instaWrap .insta_ttl p#insta_btn {
      border-radius: 5px;
      background: #fff;
      color: #bd0711;
      text-align: center;
      padding: 3px 8px;
      display: inline-block;
      margin: 5px 0; }
      #instaWrap .insta_ttl p#insta_btn:hover {
        opacity: 0.9; }
      #instaWrap .insta_ttl p#insta_btn a {
        display: block; }

#payment {
  width: 100%;
  background: #faf8f8;
  padding: 40px 0; }
  @media only screen and (max-width: 767px) {
    #payment {
      padding: 20px 0; } }
  #payment h3 {
    font-size: 22px; }
    @media only screen and (max-width: 767px) {
      #payment h3 {
        font-size: 19px;
        text-align: center; } }
  #payment #payment_box {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    overflow: hidden; }
    #payment #payment_box .pc {
      width: 100%;
      overflow: hidden; }
      #payment #payment_box .pc .pc_left {
        width: calc(100% - 530px);
        float: left; }
        @media only screen and (max-width: 830px) {
          #payment #payment_box .pc .pc_left {
            float: none;
            width: 100%;
            margin: 0 auto; } }
        #payment #payment_box .pc .pc_left h3 {
          margin: 20px 0; }
          @media only screen and (max-width: 830px) {
            #payment #payment_box .pc .pc_left h3 {
              text-align: center;
              margin: 0 auto;
              margin-bottom: 20px; } }
      #payment #payment_box .pc .pc_right {
        width: 520px;
        float: right; }
        @media only screen and (max-width: 830px) {
          #payment #payment_box .pc .pc_right {
            float: none;
            width: 100%; } }
        #payment #payment_box .pc .pc_right ul {
	      width: 100%;
	      clear: both;
	      display: table;
          margin: 10px 0; }
          #payment #payment_box .pc .pc_right ul li {
	        width: calc(99.999% / 6);
			display: table-cell;
            vertical-align: middle;
            padding: 0 8px;
            height: auto; }
          #payment #payment_box .pc .pc_right ul li img {
	          width: 100%;
	          height: auto; }
          @media only screen and (max-width: 830px) {
            #payment #payment_box .pc .pc_right p {
              text-align: center; } }
    #payment #payment_box ul#payment_type {
      width: 600px;
      margin: 0 auto;
      overflow: hidden;
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
      -o-box-sizing: border-box;
      margin-top: 20px; }
      @media only screen and (max-width: 767px) {
        #payment #payment_box ul#payment_type {
          width: 360px; } }
      @media only screen and (max-width: 355px) {
        #payment #payment_box ul#payment_type {
          width: 100%; } }
      #payment #payment_box ul#payment_type li {
        float: left;
        text-align: center;
        width: 120px;
        height: 68px;
        display: table; }
        @media only screen and (max-width: 767px) {
          #payment #payment_box ul#payment_type li {
            width: 110px; } }
        @media only screen and (max-width: 355px) {
          #payment #payment_box ul#payment_type li {
            width: calc(100%/2); } }
        #payment #payment_box ul#payment_type li p {
          display: table-cell;
          text-align: center;
          vertical-align: middle; }
    #payment #payment_box ul.note {
      margin: 10px auto; }
      @media only screen and (max-width: 767px) {
        #payment #payment_box ul.note {
          width: 450px; } }
      @media only screen and (max-width: 830px) {
        #payment #payment_box ul.note {
          width: 440px;
          box-sizing: border-box;
          -webkit-box-sizing: border-box;
          -moz-box-sizing: border-box;
          -ms-box-sizing: border-box;
          -o-box-sizing: border-box; } }
      @media only screen and (max-width: 480px) {
        #payment #payment_box ul.note {
          width: 95%;
          box-sizing: border-box;
          -webkit-box-sizing: border-box;
          -moz-box-sizing: border-box;
          -ms-box-sizing: border-box;
          -o-box-sizing: border-box; } }
  #payment h4 {
    font-weight: bold;
    font-weight: 700; }

#map_canvas {
  width: 100%;
  height: 350px; }
  @media only screen and (max-width: 767px) {
    #map_canvas {
      height: 200px; } }

.share {
  background: #480004;
  padding: 25px 0; }
  .share h4 {
    text-align: center; }
  .share ul {
    text-align: center;
    padding-top: 12px; }
    .share ul li {
      display: inline-block;
      margin: 0 10px; }
      .share ul li img {
        vertical-align: middle; }

#sns_area {
  background: url("../images/bg_shopinfo.png");
  padding: 50px 0; }
  @media only screen and (max-width: 1024px) {
    #sns_area {
      padding: 0 0 30px; } }
  #sns_area .twitter-timeline {
    border: 1px solid #eee; }
  #sns_area #fb_twit {
    width: 1000px;
    margin: 0 auto;
    overflow: hidden; }
    @media only screen and (max-width: 1024px) {
      #sns_area #fb_twit {
        width: 100%; } }
    #sns_area #fb_twit li:nth-child(odd) {
      float: left; }
      @media only screen and (max-width: 1024px) {
        #sns_area #fb_twit li:nth-child(odd) {
          float: none;
          text-align: center;
          margin-bottom: 10px; } }
    #sns_area #fb_twit li:nth-child(even) {
      float: right; }
      @media only screen and (max-width: 1024px) {
        #sns_area #fb_twit li:nth-child(even) {
          float: none;
          text-align: center; } }
  #sns_area .timeline-Widget {
    border: 1px solid #ccc !important; }
  #sns_area .timeline-Header {
    background: #bd0711;
    color: #fff; }
    #sns_area .timeline-Header a {
      color: #fff; }

#events {
  padding: 45px 0; }
  #events h3 {
    font-size: 22px;
    text-align: center;
    margin-bottom: 35px; }
    @media only screen and (max-width: 767px) {
      #events h3 {
        font-size: 18px; } }
    #events h3:before {
      margin: 0 10px 0 0;
      content: '';
      display: inline-block;
      width: 10px;
      height: 17px;
      background: url("../images/event_left.png");
      background-size: contain;
      vertical-align: middle; }
      @media only screen and (max-width: 767px) {
        #events h3:before {
          display: none; } }
    #events h3:after {
      margin: 0 0 0 10px;
      content: '';
      display: inline-block;
      width: 9px;
      height: 16px;
      background: url("../images/event_right.png");
      background-size: contain;
      vertical-align: middle; }
      @media only screen and (max-width: 767px) {
        #events h3:after {
          display: none; } }
  #events #events_list {
    text-align: center;
    margin: 0 auto;
    overflow: hidden; }
    @media only screen and (max-width: 767px) {
      #events #events_list {
        width: 100%;
        margin: 0 auto; } }
    #events #events_list li {
      display: inline-block;
      max-width: 320px;
      vertical-align: top;
      margin-bottom: 20px;
      position: relative;
      			/*
      			@media only screen and (max-width:500px) { 
      				//width: 50%;
      				text-align: center;
      
      				background: gray;
      				img {
      					width: 100%;
      					max-width: 320px;
      
      			}
      			*/ }
      #events #events_list li .notice {
        font-size: 11px; }
      @media only screen and (max-width: 1020px) {
        #events #events_list li {
          width: -webkit-calc((100% - 30px)/3);
          width: -moz-calc((100% - 30px)/3);
          width: calc((100% - 30px)/3);
          box-sizing: border-box;
          -webkit-box-sizing: border-box;
          -moz-box-sizing: border-box;
          -ms-box-sizing: border-box;
          -o-box-sizing: border-box; }
          #events #events_list li img {
            width: 100%;
            max-width: 320px; }
            #events #events_list li img#questionaire_btn {
              max-width: 216px; } }
      @media only screen and (max-width: 767px) {
        #events #events_list li {
          width: -webkit-calc((100% - 10px)/2);
          width: -moz-calc((100% - 10px)/2);
          width: calc((100% - 10px)/2);
          text-align: center; }
          #events #events_list li img {
            width: 100%;
            max-width: 320px; }
            #events #events_list li img#questionaire_btn {
              max-width: 216px; } }
      #events #events_list li #questionaire_img {
        position: relative; }
        #events #events_list li #questionaire_img #questionaire_btn {
          position: absolute;
          bottom: 0;
          left: 0;
          right: 0;
          margin: 0 auto;
          max-width: 216px; }
          @media only screen and (max-width: 767px) {
            #events #events_list li #questionaire_img #questionaire_btn {
              width: 100%;
              max-width: 216px; } }
      #events #events_list li .notice {
        line-height: 0.5em; }

#contact {
  background: #ffffff;
  padding: 35px 0;
  text-align: center; }
  @media only screen and (max-width: 767px) {
    #contact {
      padding: 25px 0; } }
  #contact h4 {
    font-size: 22px;
    margin-bottom: 20px; }
    @media only screen and (max-width: 767px) {
      #contact h4 {
        font-size: 19px; } }

#sponsor_banner {
  background: #f7f7f7;
  padding: 35px 0; }
  @media only screen and (max-width: 767px) {
    #sponsor_banner {
      padding: 25px 0; } }
  #sponsor_banner ul {
    text-align: center; }
    #sponsor_banner ul li img {
      width: 100%;
      max-width: 1000px; }
    #sponsor_banner ul li:first-child {
      margin-bottom: 20px; }

#sponsor {
  width: 100%;
  background: #fcfcfc;
  text-align: center;
  padding: 40px 0; }
  @media only screen and (max-width: 767px) {
    #sponsor {
      padding: 30px 0; } }
  #sponsor h4 {
    font-size: 13px;
    padding: 2px 20px;
    border: 1px solid #5b5b5b;
    display: inline-block;
    font-weight: bold;
    font-weight: 700;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px; }
    @media only screen and (max-width: 767px) {
      #sponsor h4 {
        margin-bottom: 15px;
        margin-right: 0;
        text-align: center; } }
  #sponsor div {
    display: inline-block;
    vertical-align: middle; }
    @media only screen and (max-width: 767px) {
      #sponsor div {
        display: block; } }
    #sponsor div ul {
      width: 100%;
      margin: 0 auto;
      overflow: hidden;
      text-align: center; }
      #sponsor div ul li {
        display: inline-block;
        margin: 0 5px; }
        #sponsor div ul li.ttl {
          padding: 2px 20px;
          border: 1px solid #5b5b5b;
          display: inline-block;
          font-size: 12px;
          font-weight: bold;
          font-weight: 700; }
        #sponsor div ul li img {
          vertical-align: middle; }

#shoplist {
  background: #000;
  clear: both;
}

.pagetop {
  position: fixed;
  right: 25px;
  bottom: 25px;
  z-index: 10;
  width: 76px;
  height: 71px; }
  @media only screen and (max-width: 1024px) {
    .pagetop {
      display: none !important; } }

footer {
  text-align: center;
  background: #0e0000;
  padding: 25px 0; }
  footer p {
    color: #fff;
    opacity: 0.8;
    font-size: 12px;
    margin: 3px 0; }

header {
  width: 100%;
  background: #f8d100;
  position: relative; }
  header #main_visual_wrap {
    width: 100%;
    height: 100% !important;
    background-image: url(../images/bg_main.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative; }
    header #main_visual_wrap h1 {
      padding-top: 9%;
      text-align: center; }
      @media only screen and (max-width: 1024px) {
        header #main_visual_wrap h1 img {
          max-width: 100%; } }
    header #main_visual_wrap h2 {
      text-align: center;
      margin-top: -4%;
      margin-bottom: 7%; }
      @media only screen and (max-width: 1024px) {
        header #main_visual_wrap h2 img {
          width: 59.4%;
          max-width: 591px; } }
    header #main_visual_wrap ul {
	    margin: -40px auto 0;
	    width: 80%;
      padding-bottom: 2%; }
      header #main_visual_wrap ul li {
        float: left;
        margin-right: 1%;
        width: 49%;
        margin-bottom: 2%; }
        @media only screen and (max-width: 1024px) {
          header #main_visual_wrap ul li {
            margin-right: 2%;
            width: -webkit-calc((99.999% - 2%)/ 2);
            width: -moz-calc((99.999% - 2%)/ 2);
            width: calc((99.999% - 2%)/ 2); }
            header #main_visual_wrap ul li img {
              width: 100%; } }
        header #main_visual_wrap ul li:nth-child(even) {
          margin-right: 0; }
  header #headerMain {
    width: 100%;
    text-align: center;
    position: relative;
    overflow: hidden; }

.inner {
  width: 100%;
  position: relative;
  margin: 0 auto;
  max-width: 1000px;
  }
  @media only screen and (max-width: 1024px) {
    .inner {
      max-width: 100%;
      padding: 0 15px; } }
.inner:after {
	content: "";
	display: block;
	overflow: hidden;
	clear: both;
}
#details_wrap {
  width: 100%;
  background: -moz-linear-gradient(#500501, #200000);
  background: -webkit-linear-gradient(#500501, #200000);
  background: linear-gradient(#500501, #200000);
  padding: 30px 0 12px; }
  @media only screen and (min-width: 768px) and (max-width: 1024px) {
    #details_wrap {
      padding: 3% 0;
      height: auto; } }
  @media only screen and (max-width: 767px) {
    #details_wrap {
      padding: 5% 0;
      height: auto; } }
  @media only screen and (max-width: 1024px) {
    #details_wrap #details_happyhour img {
      width: 100%;
      max-width: 507px; } }
  @media only screen and (max-width: 767px) {
    #details_wrap #details_happyhour {
      text-align: center; } }
  #details_wrap .d_left {
    float: left;
    width: 54%; }
    #details_wrap .d_left p {
      margin-bottom: 6px; }
      #details_wrap .d_left p a:hover {
        opacity: 1.0; }
    @media only screen and (max-width: 767px) {
      #details_wrap .d_left {
        float: none;
        width: 100%; }
        #details_wrap .d_left p {
          text-align: center; } }
    #details_wrap .d_left img {
      width: 100%; }
      #details_wrap .d_left img.event_details {
        max-width: 460px; }
      #details_wrap .d_left img#details_happyhour {
        max-width: 507px; }
      #details_wrap .d_left img#event_map {
        max-width: 66px; }
    #details_wrap .d_left .notice {
      color: #ffffff;
      color: rgba(255, 255, 255, 0.8); }
  #details_wrap .d_right {
    float: right;
    width: 45%; }
    @media only screen and (max-width: 767px) {
      #details_wrap .d_right {
        float: none;
        width: 100%;
        margin-top: 0;
        margin-bottom: 30px; } }
    #details_wrap .d_right div {
      position: relative;
      text-align: center; }
      #details_wrap .d_right div img#coupon_image {
        width: 100%;
        max-width: 450px; }
      #details_wrap .d_right div img#coupon_btn {
        width: 76.67%;
        max-width: 345px; }
      #details_wrap .d_right div #coupon_link {
        position: absolute;
        bottom: 11.11%;
        right: 0;
        left: 0; }
    #details_wrap .d_right .notice {
	    color: #fff;
	    padding-top: 2px;
      text-align: center; }
      @media only screen and (max-width: 1024px) {
        #details_wrap .d_right .notice {
          color: #ffffff;
          color: rgba(255, 255, 255, 0.8);
          margin-top: 2px; } }
      @media only screen and (min-width: 768px) and (max-width: 1024px) {
        #details_wrap .d_right .notice {
          font-size: 11px; } }

/*
#details_wrap {
	width: 100%;
	position: relative;

	@media only screen and (max-width:767px){
		background: #ffffff;
		padding-top: 20px;
	}
				
	#coupon {			
		position: absolute;
		right: 0;
		top: -15px;
		text-align: center;
				
				
		@media only screen and (min-width:768px) and (max-width:1024px){
			width: 45%;
			right: 15px;
			
			img {
				width: 100%;
				max-width: 450px;
			}	
			@media only screen and (max-width: 792px) {
				.notice {
					color: rgba(255,255,255,0.8);
					font-size: 11px;
				}
			}	
		}	
		@media only screen and (max-width:767px){
			position: relative;
			top: auto;
			text-align: center;
			margin-bottom: 20px;

			img {
				width: 100%;
				max-width: 450px;
			}
		}
		div {
			position: relative;

			#coupon_link {
				position: absolute;
				bottom: 32px;
				right: 0;
				display: inline-block;
			}
		}	
		a {
			display: block;
		}	
	}	

	#details {
		background: -moz-linear-gradient(#3d0300, #200000);
		background: -webkit-linear-gradient(#3d0300, #200000);
		background: linear-gradient(#3d0300, #200000);
		padding: 30px 0;

		@media only screen and (min-width:768px) and (max-width:1024px){
			padding: 3% 0;
		}	
		@media only screen and (max-width:767px){
			padding: 5% 0;
		}	

		#details_info {	
			width: 51.5%;

			@media only screen and (max-width:767px){
				width: 100%;
			}	

			.event_details {
				@media only screen and (max-width:1024px){
					img {
						width: 100%;
						max-width: 512px;
					}
				}	
				@media only screen and (max-width:767px){
					text-align: center;
				}
			}	

			#details_happyhour {
				margin: 5px 0;
				@media only screen and (max-width:1024px){
					img {
						width: 100%;
						max-width: 507px;
					}
				}
				@media only screen and (max-width:767px){
					text-align: center;
				}	
			}	
		}

		.notice {
			color: #ffffff;
			color: rgba(255,255,255,0.8);
		}	
	}
}	
*/
#anniversary {
  background: #fef6f6;
  padding: 70px 0 230px;
  text-align: center; }
  @media only screen and (min-width: 768px) and (max-width: 1024px) {
    #anniversary {
      padding: 3% 0 25%; }
      #anniversary img {
        width: 100%;
        max-width: 1000px; } }
  @media only screen and (max-width: 767px) {
    #anniversary {
      padding: 5% 0 39%; }
      #anniversary img {
        width: 100%;
        max-width: 750px; } }
  @media only screen and (max-width: 500px) {
    #anniversary {
      padding: 3% 0 50%; } }

#shoplist {
  z-index: 3; }
  #shoplist section {
    position: relative;
    padding-bottom: 45px; }
    #shoplist section:nth-child(3) {
      padding-bottom: 0;
      margin-bottom: 0;
      bottom: 0; }
    @media only screen and (max-width: 767px) {
      #shoplist section {
        padding-bottom: 45px; } }
    #shoplist section h3 {
      text-align: center;
      margin-bottom: 20px; }
      @media only screen and (max-width: 1024px) {
        #shoplist section h3 {
          padding: 0 15px;
          margin-bottom: 15px; }
          #shoplist section h3 img {
            width: 100%;
            max-width: 1000px; } }
      @media only screen and (max-width: 767px) {
        #shoplist section h3 img.nosp {
          display: none; } }
      #shoplist section h3#ttl1 {
	      padding-top: 20px;
        padding-bottom: 20px; }
        @media only screen and (min-width: 768px) and (max-width: 1024px) {
          #shoplist section h3#ttl1 {
            top: -8.8%; } }
        @media only screen and (max-width: 767px) {
          #shoplist section h3#ttl1 {
            top: -6.5%; } }
    #shoplist section .round ul {
      width: 1000px;
      margin: 0 auto; }
      @media only screen and (max-width: 1024px) {
        #shoplist section .round ul {
          width: 100%;
          box-sizing: border-box;
          -webkit-box-sizing: border-box;
          -moz-box-sizing: border-box;
          -ms-box-sizing: border-box;
          -o-box-sizing: border-box; } }
      #shoplist section .round ul li {
        width: 320px;
        margin-right: 20px;
        margin-bottom: 20px;
        background: #ccc;
        float: left; }
        #shoplist section .round ul li:nth-child(3n) {
          margin-right: 0; }
        @media only screen and (min-width: 768px) and (max-width: 1024px) {
          #shoplist section .round ul li {
            width: -webkit-calc((100% - 4%)/3);
            width: -moz-calc((100% - 4%)/3);
            width: calc((100% - 4%)/3);
            margin-right: 2%;
            margin-bottom: 2%; }
            #shoplist section .round ul li img {
              width: 100%; } }
        @media only screen and (max-width: 767px) {
          #shoplist section .round ul li {
            width: -webkit-calc((100% - 2%)/2);
            width: -moz-calc((100% - 2%)/2);
            width: calc((100% - 2%)/2);
            margin-right: 2% !important;
            margin-bottom: 2% !important; }
            #shoplist section .round ul li img {
              width: 100%; }
            #shoplist section .round ul li:nth-child(even) {
              margin-right: 0 !important; } }
    #shoplist section #round1 { }
      @media only screen and (min-width: 768px) and (max-width: 1024px) {
        #shoplist section #round1 {
          padding-top: 8%; } }
      @media only screen and (max-width: 767px) {
        #shoplist section #round1 { } }
      @media only screen and (max-width: 500px) {
        #shoplist section #round1 {
          padding-top: 14%; } }
  #shoplist #attention {
    padding: 20px 0 55px;
    color: #fff;
    color: rgba(255, 255, 255, 0.8); }
    #shoplist #attention h4 {
      font-weight: bold; }
.event_banner {
	background-color: #000;
	text-align: center;
}
.event_banner img {
	width: 100%;
	height: auto;
	max-width: 1000px;
}
@media only screen and (max-width: 767px) {
	#details_wrap {
	}
}
#other_event {
	background: #b60007 url(../images/geki_bg.png) center center repeat;
	background-size: 50%;
	padding: 40px 0;
}
#other_event img {
	max-width: 640px;
	width: 80%;
	height: auto;
	display: block;
	margin: 0 auto;
}
#kanpai-time {
	background-color: #ffd900;
	display: flex;
	flex-wrap: wrap;
	  -webkit-flex-wrap: wrap;
	  -moz-flex-wrap: wrap;
	  -ms-flex-wrap: wrap;
	  -o-flex-wrap: wrap;
	align-items: stretch;
	flex-direction: row;
	justify-content: center;
	padding: 60px 0;
}
#kanpai-time h3 {
	width: 100%;
	clear: both;
	margin-bottom: 8px;
}
#kanpai-time h3 img {
	max-width: 640px;
	width: 90%;
	height: auto;
	margin: 0 auto;
	display: block;
}
#kanpai-time dl {
	width: calc((99.999% - 40px) / 3);
	width: -webkit-calc((99.999% - 40px) / 3);
	float: left;
	margin: 0 20px 20px 0;
}
#kanpai-time dl:nth-child(3n) {
	margin-right: 0;
}
#kanpai-time dl dt {
	margin-bottom: 8px;
}
#kanpai-time dl dt img {
	width: 100%;
	height: auto;
}
#kanpai-time dl dd {
	text-align: center;
	color: #653000;
	font-weight: bold;
	line-height: 1.3;
}
@media only screen and (max-width: 767px) {
	#kanpai-time dl {
		width: calc((99.999% - 2%)/2);
		width: -webkit-calc((99.999% - 2%)/2);
		float: left;
		margin-right: 2%;
	}
	#kanpai-time dl:nth-child(3n) {
		margin-right: 2%;
	}
	#kanpai-time dl:nth-child(even) {
		margin-right: 0;
	}
	#kanpai-time dl dd {
		font-size: 90%;
	}
}
.event_day li img {
	text-align: center;
	margin: 0 auto;
}
.event_day li:nth-child(2) img {
	margin-top: 40px;
}
.fukidashi_a {
	position: absolute;
	top: 2%;
	right: 2%;
	max-width: 320px;
	width: 33%;
}
.fukidashi_b {
	position: absolute;
	top: 2%;
	left: 2%;
	max-width: 360px;
	width: 33%;
}
.fukidashi_c {
	position: absolute;
	top: 2%;
	left: 0;
	right: 0;
	margin: auto;
	max-width: 240px;
	width: 30%;
}
.fukidashi_d {
	position: absolute;
	bottom: 40%;
	left: 4%;
	max-width: 180px;
	width: 24%;
}
@media only screen and (max-width: 640px) {
	header #main_visual_wrap ul {
		margin-top: -40px;
	}
}
#drink_wrap {
	text-align: center;
	padding: 40px 0;
}
#drink_wrap h3 {
	margin-bottom: 24px;
}
#drink_wrap ul {
	display: flex;
	flex-wrap: wrap;
	  -webkit-flex-wrap: wrap;
	  -moz-flex-wrap: wrap;
	  -ms-flex-wrap: wrap;
	  -o-flex-wrap: wrap;
	align-items: stretch;
	flex-direction: row;
	justify-content: center;
}
#drink_wrap ul li {
	padding: 4px;
}